Subject: Re: password in Linux Pine ???

From: [email-masked] (Sylvain Robitaille)
Date: 2 May 1997 05:39:30 GMT

On Thu, 1 May 1997 17:46:50 +0200, Eigil Krogh Sorensen <[email-masked]> wrote:
>How do I get Pine 3.96 on linux to remember my password ?
>
>The Pine uses another machine as the mailserver (Includes SMTP, INBOX ond
>Mailfolders)

Truth is, you really don't want Pine to remember your password. It would pose
a serious security threat, since someone could use your saved password to gain
access to the remote machine, and maybe exhibit nasty behaviour with your
userid.

As for SMTP, I'm not sure you even need to enter your password for this, but
then I have sendmail handle outgoing mail on my machine...

If you really don't want to have to type in your password to get your mail,
consider a package like fetchmail, or some such, but as always, be aware of
the security implications...

-- 
----------------------------------------------------------------------
Sylvain Robitaille
[email-masked]          http://alcor.concordia.ca/~sp_robi

"I may not be totally perfect, but parts of me are excellent."
		-- Ashleigh Brilliant
----------------------------------------------------------------------